HPLIP 3.16.9 needs upgrade to >=3.16.10-1

Version: 

  • MX-16

Tracker: 

  • Bug

Status: 

  • Closed

Reason For Closing: 

  • Fixed

Priority: 

  • High

Additional Information: 

Encountered this bug in HPLIP 3.16.9 (current version in M-16). Causes an error on installing new printer from "Device Manager"...tries to download a plugin (hplip-3.16.9-plugin.run) and complains file does not match its checksum.

Users then must download the plugin manually (if they can find the right place: https://www.openprinting.org/download/printdriver/auxfiles/HP/plugins/

Bug report: https://bugzilla.redhat.com/show_bug.cgi?id=1389006

Bottom line: The bug is fixed in HPLIP versions >= 3.16.10-1